body {
	background-color: #F4F9FF;
}

#boxMenu,
#boxHeader,
#boxContent,
#boxFooter {
    background-color: #fefefe;
}

#boxMenu {
	border-top: 1px solid #333;
}

/*#boxHeader,
#boxFooterLogo, */
#boxMenu,
#boxContent {
	border-left: 1px solid #333;
	border-right: 1px solid #333;
}

#boxContent {
	border-bottom: 1px solid #333;
	background-color: #FFFBE7;
}

/*
#boxFooterLogo{
	border-left: 1px solid #666;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
} */

#boxMenu {
	border-bottom: 3px solid #333;
	color: #a37041;
}

#boxRight #container {
	background-color: #ccc;
}

#boxRight #container h1 {
	background-color: #333;
	color: #ccc;
}

#boxRight #container h2,
#boxRight #container h2 a {
	color: #a17141;
}
#boxRight h3 {
	color: #009;
}

#boxRight div.bild {
	border-top: 1px solid #333;
	border-bottom: 1px solid #333;
}

#boxFooter h1{
	color: #009;
	border-left: 1px solid #009;
	padding-left: 5px;
}

#boxFooter {
	color: #009;
	padding-left: 5px;
}

#boxHeaderRight #boxHRPedigree table td.row {
	border-bottom: 1px solid #ccc;
}

#boxHeaderRight #boxHRPedigree table td.linie {
	color: #006;
}

#boxHeaderRight,
#boxHeaderLeft {
	color: #fefefe;
}

#boxHeaderRight #boxHRInfos span.Titel,
#boxHeaderRight #boxHRInfos span.TitelU {
	color: #ccc;
}

#boxInhalt h1,
#boxInhalt h2,
#boxRight h2 {
	color: #009;
}


#boxLeft {
	background-color: #f9eedc;
}

#boxLeft h1 {
	color: #009;
}

#boxRight  .krechts img,
#boxRight .bildBox img {
	border: 1px solid #009;
}


.boxStandard {
    border-bottom: 1px solid #333;
}

.boxStandard span.date {
    color: #A17141;
}
.boxStandard div.nimg img {
	border: 1px solid #333;
}

#termBox,
#termBox a {
	color: #ccc;
}

#termBox a.linkmore {
	color: #A37041;
}

.krechtstop img,
.artbilder img {
    border: 1px solid #009;
}

.imagebox img,
.brechts img {
    border: 1px solid #333;
}

#newsBox .text {
	color: #333;
}

#newsBox  {
	color: #340002;
}

#newsBoxDetail {
	border-top: 1px solid #666;
	border-bottom: 1px solid #333;
}

#infos {
	color: #009;
}

.verkauft {
	color: #ff0000;
}

#termBox h1 {
    color: #A37041;
    font-size:14px;
    font-weight: bold;
}

#boxRight .galerieBox img,
.boxStandard img,
.imgrahmen img {
     border: 1px solid #009;
}